rematch - Bug #641
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Edit certificate/consent trén man hinh hién thi nhiéu file
12/06/2024 10:43 AM - Nguyén Tra

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Truong Phan % Done:

Category: Estimated time:

Target version: Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message user

2. Edit certificate/consent

0 Két qua hién tai:
2. Trén man hinh hién thj nhiéu tén file

0 Két qua mong mudn:
2. Trén man hinh hién thj 1 tén file

Related issues:
Copied to Feature #685: [Message] Ghép API man list chat-group trén SP

Resolved

08/06/2024

History

#1 - 12/06/2024 10:43 AM - Nguyén Tra
- File 237.jpg added

#2 - 12/09/2024 09:07 AM - Nguyén Tra
- Copied to Feature #685: [Message] Ghép API man list chat-group trén SP added

#3 - 12/11/2024 11:04 AM - Lan Anh Le

- Status changed from Open to In Progress

#4 - 12/12/2024 10:02 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#5 - 12/12/2024 10:10 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#6 - 12/12/2024 10:10 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#7 - 12/13/2024 03:01 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
